.bg-blu-scuro {
  background:#0f1f3d;
}
.bg-blu {
  background:#1c3463;
}

.bg-azzurro {
  background:#2273c3;
}

.bg-white01 {
  background:#ffffff1a;
}

.gradient-navy {
    background: linear-gradient(135deg, rgb(15, 31, 61), rgb(34, 115, 195));
}

.gradient-soft {
    background: linear-gradient(180deg, #f9fafb, #f8f6f2);
}

.c-1{
  color:#1c3463;
}

.c-2{
  color:#2273c3;
}

.c-3 {
  color:#6a7181;
}

.c-4 {
  color:#141d2e;
}

.c-5 {
  color:#ffffffb3;
}

.t-lato{
  font-family: Lato, sans-serif;
}

.t-play{
  font-family: 'Playfair Display', sans-serif;
}

#sp-header{
  background-color:rgba(255, 255, 255, 0.9);
  --tw-backdrop-blur: blur(12px);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}

nav.sp-megamenu-wrapper.d-flex {
  justify-content: center !important;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  line-height: 1.25rem;
  font-size: .875rem;
  font-weight: 700;
  letter-spacing: .025em;
  }

.tel {
  line-height: 0px !important;
  padding: 20px !important;
  color: white !important;
  font-weight: bold;
  border-radius: 12px;
}

.sp-megamenu-parent > li:hover > a, .sp-megamenu-parent > li:active > a, .sp-megamenu-parent > li:focus > a {
  color: #2273c3;
}

#sp-menu ul.social-icons a:hover, #sp-menu ul.social-icons a:focus {
  color: #2273c3;
}

.itemid-101 #sp-main-body {
  padding: 0px 0;
}

.article-can-edit{
  display:none !important;
}

#hero{
  margin-top:-100px !important;
  display: flex;
  align-items: center;
}

#sppb-addon-0e767ab2-cd19-487e-998f-1c7401975315 #btn-0e767ab2-cd19-487e-998f-1c74019753151.sppb-btn-custom:hover {
  background-color: transparent !important;
}

.h-card .sppb-addon-content .sppb-image-layouts-inline{
  transition-duration: .3s;
  transition-property: box-shadow;
  transition-timing-function: cubic-bezier(.4, 0, .2, 1);
  transition-duration: .15s;
  --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / .05);
  --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
  border-radius: .75rem;
}

.h-card .sppb-image-layouts-inline .sppb-image-layouts-inline-img img {
  border-top-left-radius: 0.75rem;
  border-top-right-radius: 0.75rem;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0rem;
}

.h-card .sppb-image-layouts-inline .sppb-addon-image-layout-caption{
  border-top-left-radius: 0rem;
  border-top-right-radius: 0rem;
  border-bottom-right-radius: 0.75rem;
  border-bottom-left-radius: 0.75rem;
}

#contatti a:hover, a:focus, a:active {
  color: #ffffff;
}

#sp-footer {
  background:#0f1f3d;
}

@media (max-width: 991.98px) { #sp-header.header-sticky .logo-sticky {
  display: none !important;
}

.offcanvas-menu .offcanvas-inner ul.menu > li a:hover, .offcanvas-menu .offcanvas-inner ul.menu > li a:focus, .offcanvas-menu .offcanvas-inner ul.menu > li span:hover, .offcanvas-menu .offcanvas-inner ul.menu > li span:focus {
  color: #2273c3;
}

.offcanvas-menu .offcanvas-inner a:hover, .offcanvas-menu .offcanvas-inner a:focus, .offcanvas-menu .offcanvas-inner a:active {
  color: #2273c3;
}     
}
